
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "10"; */
"10.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Elemento3"; ObjectID = "11"; */
"11.title" = "Elemento3";

/* Class = "NSMenuItem"; title = "Elemento1"; ObjectID = "12"; */
"12.title" = "Elemento1";

/* Class = "NSMenuItem"; title = "Elemento2"; ObjectID = "13"; */
"13.title" = "Elemento2";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "18"; */
"18.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Elemento2"; ObjectID = "19"; */
"19.title" = "Elemento2";

/* Class = "NSMenuItem"; title = "Elemento3"; ObjectID = "20"; */
"20.title" = "Elemento3";

/* Class = "NSMenuItem"; title = "Elemento1"; ObjectID = "21"; */
"21.title" = "Elemento1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "28"; */
"28.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Elemento1"; ObjectID = "29"; */
"29.title" = "Elemento1";

/* Class = "NSMenuItem"; title = "Elemento3"; ObjectID = "30"; */
"30.title" = "Elemento3";

/* Class = "NSMenuItem"; title = "Elemento2"; ObjectID = "31"; */
"31.title" = "Elemento2";

/* Class = "NSBox"; title = "Colonne"; ObjectID = "37"; */
"37.title" = "Colonne";

/* Class = "NSStepper"; ibShadowedToolTip = "Usa questi bottoni per aumentare/diminuire il numero di colonne."; ObjectID = "39"; */
"39.ibShadowedToolTip" = "Usa questi bottoni per aumentare/diminuire il numero di colonne.";

/* Class = "NSBox"; title = "Margine"; ObjectID = "44"; */
"44.title" = "Margine";

/* Class = "NSWindow"; title = "Finestra"; ObjectID = "76"; */
"76.title" = "Finestra";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "****"; ObjectID = "92"; */
"92.ibShadowedIsNilPlaceholder" = "****";

/* Class = "NSWindow"; title = "Importa prodotti iPhoto in un Documento Photoprapherbook"; ObjectID = "129"; */
"129.title" = "Importa prodotti iPhoto in un Documento Photoprapherbook";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserire la distanza delle guide orrizzontali della colonna dal bordo superiore pagina."; ObjectID = "141"; */
"141.ibShadowedToolTip" = "Inserire la distanza delle guide orrizzontali della colonna dal bordo superiore pagina.";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserire la distanza delle guide orrizzontali della colonna dal fondo pagina."; ObjectID = "143"; */
"143.ibShadowedToolTip" = "Inserire la distanza delle guide orrizzontali della colonna dal fondo pagina.";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserire la distanza delle guide verticali colonna dal bordo interno/sinistro della pagina."; ObjectID = "145"; */
"145.ibShadowedToolTip" = "Inserire la distanza delle guide verticali colonna dal bordo interno/sinistro della pagina.";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserire la distanza delle guide verticali colonna dal bordo esterno/destro della pagina."; ObjectID = "147"; */
"147.ibShadowedToolTip" = "Inserire la distanza delle guide verticali colonna dal bordo esterno/destro della pagina.";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserisci quì il numero di guide colonne desiderato."; ObjectID = "149"; */
"149.ibShadowedToolTip" = "Inserisci quì il numero di guide colonne desiderato.";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserisci quì il valore della distanza tra (almeno due) colonne."; ObjectID = "152"; */
"152.ibShadowedToolTip" = "Inserisci quì il valore della distanza tra (almeno due) colonne.";

/* Class = "NSTextFieldCell"; title = "Formato prodotto:"; ObjectID = "157"; */
"157.title" = "Formato prodotto:";

/* Class = "NSTextFieldCell"; title = "Nome:"; ObjectID = "159"; */
"159.title" = "Nome:";

/* Class = "NSTextFieldCell"; title = "Numero di pagine:"; ObjectID = "161"; */
"161.title" = "Numero di pagine:";

/* Class = "NSTextFieldCell"; title = "Tipo prodotto:"; ObjectID = "163"; */
"163.title" = "Tipo prodotto:";

/* Class = "NSTextFieldCell"; title = "Spazio:"; ObjectID = "166"; */
"166.title" = "Spazio:";

/* Class = "NSTextFieldCell"; title = "Numero:"; ObjectID = "167"; */
"167.title" = "Numero:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "168"; */
"168.title" = "0";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "169"; */
"169.title" = "0.0000cm";

/* Class = "NSTextFieldCell"; title = "Interno:"; ObjectID = "170"; */
"170.title" = "Interno:";

/* Class = "NSTextFieldCell"; title = "Alto:"; ObjectID = "171"; */
"171.title" = "Alto:";

/* Class = "NSTextFieldCell"; title = "Esterno:"; ObjectID = "172"; */
"172.title" = "Esterno:";

/* Class = "NSTextFieldCell"; title = "Basso:"; ObjectID = "173"; */
"173.title" = "Basso:";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "174"; */
"174.title" = "0.0000cm";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "175"; */
"175.title" = "0.0000cm";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "176"; */
"176.title" = "0.0000cm";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "177"; */
"177.title" = "0.0000cm";

/* Class = "NSTextFieldCell"; title = "Mini System Font Text"; ObjectID = "179"; */
"179.title" = "Mini System Font Text";

/* Class = "NSTextFieldCell"; title = "Codice:"; ObjectID = "182"; */
"182.title" = "Codice:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "183"; */
"183.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Inserire le quattro cifre del codice prodotto che avete ricevuto con questo plug-in."; ObjectID = "184"; */
"184.title" = "Inserire le quattro cifre del codice prodotto che avete ricevuto con questo plug-in.";

/* Class = "NSButtonCell"; title = "Riquadro laccato"; ObjectID = "185"; */
"185.title" = "Riquadro laccato";

/* Class = "NSButtonCell"; title = "Bordo laccato"; ObjectID = "186"; */
"186.title" = "Bordo laccato";

/* Class = "NSButtonCell"; title = "Forma laccata"; ObjectID = "187"; */
"187.title" = "Forma laccata";

/* Class = "NSButtonCell"; title = "Contenuto laccato"; ObjectID = "188"; */
"188.title" = "Contenuto laccato";

/* Class = "NSButtonCell"; title = "Anteprima del riquadro laccato"; ObjectID = "190"; */
"190.title" = "Anteprima del riquadro laccato";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "193"; */
"193.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Leggete le istruzioni su come importare il vostro file PDF (www.photographerbook.de/service/import.php) da iPhoto/Aperture necessarie per evitare errori o stampe sbagliate."; ObjectID = "194"; */
"194.title" = "Leggete le istruzioni su come importare il vostro file PDF (www.photographerbook.de/service/import.php) da iPhoto/Aperture necessarie per evitare errori o stampe sbagliate.";

/* Class = "NSButtonCell"; title = "Visitate Website"; ObjectID = "195"; */
"195.title" = "Visitate Website";

/* Class = "NSTextFieldCell"; title = "www.photographerbook.de"; ObjectID = "197"; */
"197.title" = "www.photographerbook.de";

/* Class = "NSView"; ibShadowedToolTip = "Mostra più funzioni dell'ispettore nel menù azione."; ObjectID = "206"; */
"206.ibShadowedToolTip" = "Mostra più funzioni dell'ispettore nel menù azione.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "209"; */
"209.title" = "OtherViews";

/* Class = "NSButton"; ibShadowedToolTip = "Continua ad usare la versione non registrata di iCalamus con funzioni limitate."; ObjectID = "214"; */
"214.ibShadowedToolTip" = "Continua ad usare la versione non registrata di iCalamus con funzioni limitate.";

/* Class = "NSButtonCell"; title = "Assistente per l’Importazione di PDF da iPhoto e Aperture …"; ObjectID = "215"; */
"215.title" = "Assistente per l’Importazione di PDF da iPhoto e Aperture …";

/* Class = "NSWindow"; title = "Assistente Importazione PDF"; ObjectID = "216"; */
"216.title" = "Assistente Importazione PDF";

/* Class = "NSButtonCell"; title = "Visitate Website Photographerbook"; ObjectID = "224"; */
"224.title" = "Visitate Website Photographerbook";

/* Class = "NSTextFieldCell"; title = "Leggete le istruzioni su come importare il vostro file PDF (www.photographerbook.de/service/import.php) da iPhoto/Aperture necessarie per evitare errori o stampe sbagliate."; ObjectID = "225"; */
"225.title" = "Leggete le istruzioni su come importare il vostro file PDF (www.photographerbook.de/service/import.php) da iPhoto/Aperture necessarie per evitare errori o stampe sbagliate.";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "226"; */
"226.title" = "Annulla";

/* Class = "NSWindow"; title = "Assistente Importazione PDF"; ObjectID = "227"; */
"227.title" = "Assistente Importazione PDF";

/* Class = "NSButtonCell"; title = "Modifica Documento"; ObjectID = "234"; */
"234.title" = "Modifica Documento";

/* Class = "NSButtonCell"; title = "Ordina Documento"; ObjectID = "235"; */
"235.title" = "Ordina Documento";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "237"; */
"237.title" = "Annulla";

/* Class = "NSTextFieldCell"; title = "Un nuovo documento è stato creato! Potete ordinare il documento o modificarlo (la modifica normalmente non è necessaria)."; ObjectID = "238"; */
"238.title" = "Un nuovo documento è stato creato! Potete modificarlo il documento (la modifica normalmente non è necessaria).";
